<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab 2</title>
</head>
<style>

    ul {
        list-style: none; /* Remove HTML bullets */
        padding: 0;
        margin: 0;
    }

    li {
        padding-left: 16px;
    }

    li::before {
        content: " ✔"; /* Insert content that looks like bullets */
        padding-right: 8px;
        color: white; /* Or a color you prefer */
    }
</style>
<body>
  <div style="width: 100%">
       <div style="background-color: #3d465b; width: 50%">
            <h1 style="color: white">Product name</h1><br/>
            <ul style="color: white">
                <li>Coffee</li>
                <li>Tea</li>
                <li>Coca Cola</li>
                <li>Assosiate</li>
            </ul>


   </div>


    </div>

</body>
</html>